» Ubuntu » Paketit

Error

two or more packages specified (alien-arena-dbg hardy)